### Function Macro

# Vips SBUF_REQUIRE

#### Declaration [src]

    #define VIPS_SBUF_REQUIRE (
      S,
      R
    )

#### Description [src]

Make sure at least `require` characters are available for `VIPS_SBUF_PEEK()` and `VIPS_SBUF_FETCH()`.

This function is not directly available to language bindings.

#### Parameters

`S`

  Type: `-`

  No description available.

`R`

  Type: `-`

  No description available.